{
  "author": null,
  "categories": [],
  "content_encoded": null,
  "description": "Without communications there is no exploration: To reveal the unknown, a spacecraft must be able to share its data. In a sense, today's space communications networks are like the roadways of ancient empires, allowing information to move across vast distances. But how might our satellite data highways evolve to enable exploration centuries from now?",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/podcasts/invisible-network",
  "guid": "dafdb92f7da1fde91fc9d8defa24c3a7",
  "link": "https://www.nasa.gov/podcasts/invisible-network/12-reconnaissance-nasas-the-invisible-network-podcast/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2019/12/ep12.jpg",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Thu, 12 Dec 2019 14:39:00 EDT",
  "source_name": "podcast_invisible_network",
  "title": "12. Reconnaissance | NASA's The Invisible Network Podcast",
  "xml": "<item xmlns:ns0=\"http://www.itunes.com/dtds/podcast-1.0.dtd\" xmlns:ns1=\"http://www.google.com/schemas/play-podcasts/1.0\">\n\t\t<title>12. Reconnaissance | NASA's The Invisible Network Podcast</title>\n\t\t<link>https://www.nasa.gov/podcasts/invisible-network/12-reconnaissance-nasas-the-invisible-network-podcast/</link>\n\t\t<pubDate>Thu, 12 Dec 2019 14:39:00 EDT</pubDate>\n\t\t<guid isPermaLink=\"false\">dafdb92f7da1fde91fc9d8defa24c3a7</guid>\n\t\t<description>Without communications there is no exploration: To reveal the unknown, a spacecraft must be able to share its data. In a sense, today's space communications networks are like the roadways of ancient empires, allowing information to move across vast distances. But how might our satellite data highways evolve to enable exploration centuries from now?</description>\n\t\t<enclosure url=\"https://www.nasa.gov/wp-content/uploads/2023/07/ep12v3.mp3\" length=\"33239687\" type=\"audio/mpeg\" />\n\t\t<source url=\"https://www.nasa.gov/feeds/podcasts/invisible-network\">The Invisible Network</source>\n\t\t<ns0:image href=\"https://www.nasa.gov/wp-content/uploads/2019/12/ep12.jpg\" />\n\t\t<ns0:subtitle>Without communications there is no exploration: To reveal the unknown, a spacecraft must be able to share its data. In a sense, today's space communications networks are like the roadways of ancient empires, allowing information to move across vast distances. But how might our satellite data highways evolve to enable exploration centuries from now?</ns0:subtitle>\n\t\t<ns0:summary>Without communications there is no exploration: To reveal the unknown, a spacecraft must be able to share its data. In a sense, today's space communications networks are like the roadways of ancient empires, allowing information to move across vast distances. But how might our satellite data highways evolve to enable exploration centuries from now?</ns0:summary>\n\t\t<ns0:author>Rob Garner</ns0:author>\n\t\t<ns0:duration>1662</ns0:duration>\n\t\t<ns0:episodeType>full</ns0:episodeType>\n\t\t<ns0:title>12. Reconnaissance | NASA's The Invisible Network Podcast</ns0:title>\n\t\t<ns0:explicit>false</ns0:explicit>\n\t\t<ns0:block>no</ns0:block>\n\t\t<ns0:episode>12</ns0:episode>\n\t\t<ns0:season>1</ns0:season>\n\t\t<ns1:description>Without communications there is no exploration: To reveal the unknown, a spacecraft must be able to share its data. In a sense, today's space communications networks are like the roadways of ancient empires, allowing information to move across vast distances. But how might our satellite data highways evolve to enable exploration centuries from now?</ns1:description>\n\t\t<ns1:explicit>false</ns1:explicit>\n\t\t<ns1:block>no</ns1:block>\n\t</item>\n\t"
}